-- Deploy gaia:2020-07-24_modify_service_name_change_log to mysql

BEGIN;

ALTER TABLE `api_service_name_change_log` ADD COLUMN attr_name  varchar(100) DEFAULT NULL;
ALTER TABLE `api_service_name_change_log` ADD COLUMN change_attr_name  varchar(100) DEFAULT NULL;
ALTER TABLE `api_service_name_change_log` ADD COLUMN attr_id integer DEFAULT NULL;
ALTER TABLE `api_service_name_change_log` DROP COLUMN name;

COMMIT;
